package cn.com.poc.meeting.service;

import cn.com.yict.framemax.core.service.BaseService;
import cn.com.poc.meeting.entity.BizMeetingAssistantAsrTaskEntity;
import cn.com.yict.framemax.data.model.PagingInfo;

import java.util.Collection;
import java.util.List;

public interface BizMeetingAssistantAsrTaskService extends BaseService {

    BizMeetingAssistantAsrTaskEntity get(java.lang.Long id) throws Exception;

    List<BizMeetingAssistantAsrTaskEntity> findByExample(BizMeetingAssistantAsrTaskEntity example, PagingInfo pagingInfo);

    BizMeetingAssistantAsrTaskEntity save(BizMeetingAssistantAsrTaskEntity entity) throws Exception;

    BizMeetingAssistantAsrTaskEntity update(BizMeetingAssistantAsrTaskEntity entity) ;

    void deletedById(java.lang.Long id) throws Exception;

}